.query_rule{color:#000;}
.fullscreen-bg{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;z-index:0;}
.fullscreen-bg__video{position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:-100;-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}
@media (max-width:767px){.fullscreen-bg{}
.fullscreen-bg__video{display:none;}
}
label{font-size:13px;}
input[type="text"]{font-size:13px;background-color:#FBF0F1;}
input[type="password"]{font-size:13px;background-color:#FBF0F1;}
input[type="email"]{font-size:13px;background-color:#FBF0F1;}
.top-bar ul > li a:not(.button){height:35px;line-height:35px;color:#666;}
.seven.offset-by-four{text-align:center;width:100%;margin:auto}
.no-list-style .front-form-button.button{margin-bottom:0px}
.front-form-button.button{padding:11px 55px;margin-bottom:15px}
.form-header h3{color:white;font-size:23px;font-weight:bold;margin:0;margin-bottom:15px;text-transform:capitalize;}
@media (min-width:767px) {
    .form-footer.silver-bg{margin-bottom:142px;}
}
.form-text{color:white;font-size:15px;margin-bottom:15px;}
